En poursuivant votre navigation sur ce site, vous acceptez nos CGU et l'utilisation de cookies afin de réaliser des statistiques d'audiences et vous proposer une navigation optimale, la possibilité de partager des contenus sur des réseaux sociaux ainsi que des services et offres adaptés à vos centres d'intérêts.
Pour en savoir plus et paramétrer les cookies...

Les utilisateurs de Firefox 3 invités à passer à la version 3.5

Mis à jour le
Les utilisateurs de Firefox 3 invités à passer à la version 3.5
 

La phase de migration vers la dernière version de Firefox débute ces jours-ci. Plus de 90 % des modules seraient compatibles avec Firefox 3.5.

A voir aussi

Votre opinion

Postez un commentaire

11 opinions
  • Chr44
    Chr44     

    Un petit conseil pour ceux qui voudraient se lancer dans ff3.5 (ou 3.5.2)... Bien vérifier avant l'installation d'éventuelles incompatibilités avec pare-feu, modules complémentaires etc. MULTIPLES plantages et bloquages avec par exemple zone alarm extreme security et des ad ou flash blockers... Bonne chance à tous!

  • otodid^kt
    otodid^kt     

    ... et terminé.

  • stratoboy
    stratoboy     

    FF 3.5 est bien dispo ! mais c'est une histoire un peu bizarre plus d'infos ==> http://www.commentcamarche.net/faq/sujet-18423-ubuntu-9-04-installer-firefox-3-5

  • axel55
    axel55     

    Quel idée de laisser ce genre de commentaire surtout, il faudrait peut être un peu argumenter pour que se soit utile ...

  • Saepho
    Saepho     

    Chez moi, firefox 3.0 se retrouve plus stable que 3.5, même après formatage du pc.
    Je précise que j'utilise un pare-feu, un antivirus, et tout ce qu'il faut pour entretenir le pc.

  • endz
    endz     

    moi jai Yahoo ca marche pas mal je trouve mon avis demoi

  • JJ1960
    JJ1960     

    ...que c'est stable,ce bazar,maintenant,parce qu'avec tous les problèmes de la 3.5,j'ai failli revenir à IE.J'emploie beaucoup 3.0.13 mais aussi IE8 car plus rapide,moins "ressourcivore" et sans bugs.Et merci IETab ds FF sinon jamais je n'aurais installé FF,trop de sites inaccessibles en FF "pur"

  • david13005
    david13005     

    quel idée d'utiliser ubuntu aussi

  • Sebb66
    Sebb66     

    Ubuntu ne propose pas la mise à jour vers Firefox 3.5 car lorsqu'une version stable d'ubuntu sort, les nouvelles versions de logiciels ne sont pas proposées à l'installation par défaut (sauf correction de bug important ou mise à jour de sécurité).
    Firefox 3.0.X est la version fournie avec Ubuntu 9.04 (Jaunty) donc seules les mises à jours de Firefox 3.0 sont proposées par défaut (3.0.12 vers 3.0.13 par exemple et non 3.0.X vers 3.5.X).
    Après, je pense qu'on doit pouvoir trouver un paquet de Firefox 3.5.X dans les dépots "Backports"

  • Skouiki
    Skouiki     

    Ubuntu n'a pas encore proposé cette MAJ... :(
    Va falloir la faire manuellement.

Lire la suite des opinions (11)

Votre réponse
Postez un commentaire